<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta charset="UTF-8">
  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify/themes/vue.css" />
  <link rel="icon" href="https://about.gitlab.com/images/press/logo/png/gitlab-logo-500.png">
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: "Pipeline COE Documentation",
      loadSidebar: true,
      themeable: {
          readyTransition : true, // default
          responsiveTables: true  // default
      },
      search: {
          depth      : 3,
          noData     : 'No results!',
          placeholder: 'Search...'
      },
      toc: {
        scope: '.markdown-section',
        headings: 'h1, h2, h3, h4, h5, h6',
        title: 'Table of Contents',
      },
      repo:'true',
      corner: {
        url: "https://gitlab.com/gitlab-org/professional-services-automation/pipelinecoe",
        // you can set the image link here  
        icon: "https://about.gitlab.com/images/press/logo/png/gitlab-logo-500.png",
        // the size of the image  
        width: 60,
        height: 60
      },  
      loadFooter: true,
      copyCode: {
        buttonText : 'Click to copy',
        errorText  : 'Error',
        successText: 'Copied'
      },
      'flexible-alerts': {
        style: 'flat'
      },
      tabs: {
        persist    : true,      // default
        sync       : true,      // default
        theme      : 'material', // default
        tabComments: true,      // default
        tabHeadings: true       // default
      }
    }
  </script>
  <script src="//cdn.jsdelivr.net/npm/docsify@4"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/plugins/search.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-bash.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-json.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-yaml.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-python.min.js"></script>
  <link rel="stylesheet" href="//unpkg.com/docsify-accordion/src/style.css">
  <script src="//unpkg.com/docsify-accordion/src/index.js"></script>
  <link rel="stylesheet" href="https://unpkg.com/docsify-toc@1.0.0/dist/toc.css">
  <script src="https://unpkg.com/docsify-toc@1.0.0/dist/toc.js"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify-corner/dist/docsify-corner.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/@alertbox/docsify-footer/dist/docsify-footer.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify-copy-code/dist/docsify-copy-code.min.js"></script>
  <script src="https://unpkg.com/docsify-copy-code@2"></script>
  <script src="https://unpkg.com/docsify-plugin-flexible-alerts"></script>
  <script src="https://cdn.jsdelivr.net/npm/docsify-tabs@1"></script> <!-- https://jhildenbiddle.github.io/docsify-tabs/#/ -->
</body>
</html>
